/**
 *
 * @api public
 */

var updateData = require('./flow.js');
var getLaunchesData = require('./launches.js');
var getSamplingData = require('./samplingData.js');
var getSessionData = require('./sessionData.js');
var getInstanceData = require('./instance.js');
var getActiveUsers = require('./users.js');

module.exports = {
  getSamplingData: getSamplingData,
  getSessionData: getSessionData,
  getLaunchesOsData: getLaunchesData.getLaunchesOsData,
  getLaunchesVersionData: getLaunchesData.getLaunchesVersionData,
  updateSuccessData: updateData.updateSuccessData,
  updateCancelData: updateData.updateCancelData,
  getInstanceData: getInstanceData,
  getActiveUsers: getActiveUsers
};
