#!/usr/bin/env node

/* eslint no-unused-expressions:0 */

require('yargs')
  .commandDir('./cmds')
  .demand(1)
  .example('$0 cli', 'Prints the output to the command line.')
  .example('$0 cli --html', 'Prints the output with html tags for sending in email.')
  .example('$0 mongo', 'Writes data to a MongoDB instance')
  .help()
  .argv;
